//
//  AV_NoneCell.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/7/10.
//

import UIKit

class AV_NoneCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    
}
